Bug 264181 - Kodak Camera CX7530 no longer recognized
Kodak Camera CX7530 no longer recognized
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 12:50 EDT by Kevin DeKorte
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 16:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin DeKorte 2007-08-29 12:50:43 EDT
Description of problem:
Kodak camera is no longer recogized by kernel and usb connection does not work

Version-Release number of selected component (if applicable):
kernel-2.6.22.4-65.fc7

How reproducible:
100%

Steps to Reproduce:
1. Boot into kernel
2. connect camera via usb
3. turn on camera
  
Actual results:
kernel message
usb 5-1.1.1: new full speed USB device using ehci_hcd and address 6
hub 5-1.1:1.0: Cannot enable port 1.  Maybe the USB cable is bad?
hub 5-1.1:1.0: Cannot enable port 1.  Maybe the USB cable is bad?



Expected results:
Kernel should be able to recognize the camera and allow gthumb to pull data from it

Additional info:
This process worked fine with FC6 and with kernels < kernel-2.6.22.1-41.fc7
Comment 1 Kevin DeKorte 2007-09-13 10:18:24 EDT
Same problem with 2.6.22.5-76.fc7
Comment 2 Christopher Brown 2007-09-30 12:00:41 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

Are you using this device with a USB extension cable? If so please try without
and in alternate ports if you have not done so already. The kernel may be
telling the truth after all - can you test with another cable?
Comment 3 Kevin DeKorte 2007-10-02 16:43:35 EDT
Appears this problem may be with the camera... as I can't get it to sync on
anything at the moment, including windows machines. You may close this bug.

Note You need to log in before you can comment on or make changes to this bug.